<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>
<body>
    <h1>Ajouter un livre à un lecteur</h1>
    {% if error_message != "" %}
        <p style="color:red;">{{error_message}}</p>
    {% endif %}
    <form action="" method="post" name="read-form">
        
        <select name="client" id="client">
            {% for client in clients %}
                <option name="{{client.id}}" value="{{client.id}}" id="{{client.id}}">{{client.prenom}} {{client.nom}}</option>
            {% endfor %}
        </select>

        <select name="livre" id="livre">
            {% for livre in livres %}
                <option name="{{livre.id}}" value="{{livre.id}}" id="{{livre.id}}">{{livre.titre}}</option>
            {% endfor %}
        </select>

        <button type="submit">Valider</button>
    </form>
</body>
</html>